include ../utils/mixins
block variables

doctype html
html(lang="vi-VI")
    head
        meta(charset="utf-8")
        title #{title}
        <!--[if IE]>
        meta(http-equiv='X-UA-Compatible', content="IE = edge")
        <![endif]-->
        meta(name="viewport" content="width=device-width,initial-scale=1")
        meta(name="keywords" content="")
        <link href="https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap" rel="stylesheet">
        link(rel="stylesheet" type='text/css' href="static/css/flipdown.min.css")
        link(href="static/css/slick.min.css" rel="stylesheet")
        link(href="static/css/slick-theme.min.css" rel="stylesheet")
        link(href="static/css/magnific-popup.css" rel="stylesheet")
        link(rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous")
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css")
        link(rel="stylesheet" type='text/css' href="static/css/styles.min.css")
        <!--[if lt IE 9]>
        script(src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.min.js")
        <![endif]-->
    body(class=pageClass)
        .wrapper
            include ../modules/header/header
            .site-content
                block content
            include ../modules/footer/footer
        script(src="static/js/jquery-3.3.1.min.js")
        script(src="static/js/magnific-popup.min.js")
        script(src="static/js/flipdown.min.js")
        script(src="static/js/slick.min.js")
        script(src="static/js/libs.min.js")
        script(src="static/js/main.js")
        block script